body
{
	font-family: Verdana, Arial;
	font-size: 12px;
	background-color: #000000;
	color: #FF9922;
	text-align: left;
	padding: 0px;
	margin: 0px;
}

.container {
  position: relative;
  text-align: left;
  color: black;
}

.title {
  position: absolute;
  top: 8px;
  left: 16px;
}

h1, h2, h3, h4
{
	text-shadow:
	-1px -1px 0 #000,  
     1px -1px 0 #000,
    -1px  1px 0 #000,
     1px  1px 0 #000;
}
h1
{
	color: #FFDD55;
}
h2
{
	color: #FFBB33;	
}
h4
{
	color: #FF9911;	
}
